WordPress.org

Support

Support » Installation » Strange problems upgrading to WordPress 2.9

Strange problems upgrading to WordPress 2.9

  • Hello

    I was running WordPress 2.8.
    Automatic upgraded failed.
    So I uploaded the files manually and, at first sight, it worked.

    But now, everytime I create a new post, I have an error message when I save it as a draft or I publish it directly, even if it is actually saved and I can access it when I go to the POST section of from my DASHBOARD.

    The error message is : “Your attempt to edit this post: “little test” has failed.

    Any idea ?

Viewing 4 replies - 1 through 4 (of 4 total)
  • esmi

    @esmi

    Forum Moderator

    Have you tried:

    – deactivating all plugins to see if this resolves the problem? If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    – switching to the default theme to rule out any theme-related problems?

    I deactivated Tweeter Tools plugin by Alex King and this problem has been solved. tell me which tweeter plugin should i use now.

    i fear you have to try them out by yourself or contact plugin coder and inform him of incompatibility. He may then be inclined to produce an update.

    i had the same issue on WordPress 2.9.1, but the new 2.1.2 version of Twitter Tools fixes the problem.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Strange problems upgrading to WordPress 2.9’ is closed to new replies.
Skip to toolbar